Bug 129415 - Unlocatable package cdrecord
Unlocatable package cdrecord
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-08 13:15 EDT by stanley
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 15:11:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stanley 2004-08-08 13:15:00 EDT
Description of problem:During an attempt to add packages, I get the
message: Unlocatable package: cdrecord required by nautilus cd-burn.


Version-Release number of selected component (if applicable):
system-config-packages-1.2.12-1

How reproducible:Every time


Steps to Reproduce:
1.select any package to add
2.click - install packages
3.
  
Actual results:


Expected results:


Additional info:CDRecord is installed and is found by rpm -qi.  It was
instaled during the original installation.  CD Recording with my DVD
drive onto a CD had been painfully slow, 1X at best.  I believe I
installed a source code version in the hope this would improve speed.
 I hope this process does not break RPM since much software for sound
and video editing is not included in the distribution.
Comment 1 Edwin Olson 2004-08-26 19:51:13 EDT
I have a similar problem that is probably the same bug.

I did a FC2 install without gnome installed. I have subsequently 'yum
installed' pretty much everything gnome-related.

If I run system-config-packages and try to select "Gnome Desktop", it
complains that "xorg-x11-libs" is not installed, despite the fact that
it IS installed. In fact, upon startup, system-config-packages reports:

* using xorg-x11-libs-0:6.7.0-2.i386 to satisfy xorg-x11-libs-6.7.0-2

I have pointed system-config-packages at the CD isos as well (with the
command line argument), but that has no effect: the error message
still appears.

Perahps this is useful info: xorg-x11-libs is "required by"
xorg-x11-xfs, xorg-x11, xorg-x11-devel. All of these packages are also
installed already.
Comment 2 Accman 2004-09-03 16:00:00 EDT
I've hit the same problem on a virgin install on a i686 box. The only
rpm I've instlled is one for RealPlayer, everything else has been
updated through Up2Date as I'm a newbie to the happy world of Linux.
Cdrecord works fine and seems to be registered ok in everything but
the package manager accessed through add/remove applications.
Comment 3 Christian Rosenkranz 2004-09-09 06:25:38 EDT
Hehe, the same thing happend to me yesterday.
I wasn't able to install k3b and various other files.
(DVD-Installation with "Everything" and also other selections failed)

I found out that the installed comps.rpm hat wrong versions. i copied
the hdlist, hdlist2, etc files from the fedora core 2.b dvd directly
to their installed location (these files are located by the comps.rpm)
and everything worked out fine.

(ah, i used the fc 2.b dvd from the german redhat magazin)
Comment 4 Matthew Miller 2005-04-26 11:54:00 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 5 Jeremy Katz 2005-09-21 15:11:49 EDT
Closing as resolved in later releases

Note You need to log in before you can comment on or make changes to this bug.